package com.clx.performance.dto.linewarn;

import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;
import lombok.ToString;

@Getter
@Setter
@ToString
@NoArgsConstructor
public class LineWarnOrderChildStatisticsDTO {

    private String orderGoodsNo;                            //货单编号

    private Integer num;//车数

    public Integer getNum(){
        if(num == null){
            return 0;
        }
        return num;
    }

}
